XmLGridDeselectAllColumns(3X)

NAME
XmLGridDeselectAllColumns - deselect all content columns

SYNTAX
void XmLGridDeselectAllColumns(widget, notify)
Widget widget;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

notify
    if True, deselect callbacks will be called

DESCRIPTION
Deselects all content columns in the Grid. If notify is True, the Grid's XmNdeselectCallback callbacks will be called for each column deselected.

SEE ALSO
XmLGridDeselectAllCells(3X) XmLGridDeselectAllRows(3X)